[data-theme=material] {
  --vz-grid-gutter-width: 1.5rem;
  --vz-shadow: 0 3px 3px rgba(56, 65, 74, 0.1);
  --vz-shadow-sm: 0 .125rem .25rem rgba(#000, .075);
  --vz-shadow-lg: 0 5px 10px rgba(30, 32, 37, 0.12);
  --vz-element-shadow: 0 3px 3px rgba(56, 65, 74, 0.1);
  --vz-body-bg: #fffbf5 !important;
  --vz-body-bg-rgb: 255, 251, 245 !important;
  --vz-body-color: #333333 !important;
  --vz-headings-font-weight: 500;
  --vz-btn-font-weight-custom: 400;
  --vz-card-border-width-custom: 0;
  --vz-card-header-border-width: 1px;
  --vz-card-shadow: 0 3px 3px rgba(56, 65, 74, 0.1);
  --vz-vertical-menu-item-font-size: 0.925rem;
  --vz-vertical-menu-sub-item-font-size: 0.8125rem;
  --vz-vertical-menu-bg: #ffffff !important;
  --vz-vertical-menu-border: #fff5e7 !important;
  --vz-vertical-menu-item-color: #333333 !important;
  --vz-vertical-menu-item-bg: rgba(var(--vz-primary-rgb), 0.15) !important;
  --vz-vertical-menu-item-hover-color: var(--vz-primary) !important;
  --vz-vertical-menu-item-active-color: var(--vz-primary) !important;
  --vz-vertical-menu-item-active-bg: rgba(var(--vz-primary-rgb), 0.15) !important;
  --vz-vertical-menu-sub-item-color: #333333 !important;
  --vz-vertical-menu-sub-item-hover-color: var(--vz-primary) !important;
  --vz-vertical-menu-sub-item-active-color: var(--vz-primary) !important;
  --vz-vertical-menu-title-color: #282b28 !important;
  --vz-vertical-menu-box-shadow: 0 2px 4px rgba(15, 34, 58, 0.12);
  --vz-vertical-menu-dropdown-box-shadow: 0 2px 4px rgba(15, 34, 58, 0.12);
  --vz-sidebar-user-bg: #fff5e7 !important;
  --vz-sidebar-user-name-text: #32373b !important;
  --vz-sidebar-user-name-sub-text: #333333 !important;
  --vz-header-bg: var(--vz-body-bg) !important;
  --vz-header-border: #fff5e7 !important;
  --vz-header-item-color: #333333 !important;
  --vz-header-item-bg: rgba(var(--vz-primary-rgb), 0.12) !important;
  --vz-header-item-sub-color: #282b28 !important;
  --vz-topbar-search-bg: #fff5e7 !important;
  --vz-topbar-user-bg: #fff5e7 !important;
  --vz-topbar-search-color: #333333 !important;
  --vz-page-title-box-shadow: 0 3px 3px rgba(56, 65, 74, 0.1);
  --vz-page-title-border: none;
  --vz-footer-bg: var(--vz-body-bg) !important;
  --vz-footer-color: #333333 !important;
  --vz-boxed-body-bg: #fff5e7 !important;
  --vz-timeline-color: var(--vz-secondary-bg);
  --vz-chat-primary-bg: var(--vz-light);
  --vz-chat-secondary-bg: rgba(var(--vz-primary-rgb), 1);
  --vz-chat-secondary-color: #ffffff !important;
  --vz-white: #ffffff !important;
  --vz-primary: #ec7a01 !important;
  --vz-primary-rgb: 236, 122, 1 !important;
  --vz-primary-bg-subtle: rgba(236, 122, 1, 0.15) !important;
  --vz-primary-border-subtle: rgba(236, 122, 1, 0.3) !important;
  --vz-primary-text-emphasis: #b15c01 !important;
  --vz-secondary: #f89a2f !important;
  --vz-secondary-rgb: 248, 154, 47 !important;
  --vz-secondary-bg-subtle: rgba(248, 154, 47, 0.15) !important;
  --vz-secondary-border-subtle: rgba(248, 154, 47, 0.3) !important;
  --vz-secondary-text-emphasis: #c6791f !important;
  --vz-danger: #f06548 !important;
  --vz-danger-rgb: 240, 101, 72 !important;
  --vz-danger-bg-subtle: rgba(240, 101, 72, 0.15) !important;
  --vz-danger-border-subtle: rgba(240, 101, 72, 0.3) !important;
  --vz-danger-text-emphasis: #b44c36 !important;
  --vz-warning: #f89a2f !important;
  --vz-warning-rgb: 248, 154, 47 !important;
  --vz-warning-bg-subtle: rgba(248, 154, 47, 0.15) !important;
  --vz-warning-border-subtle: rgba(248, 154, 47, 0.3) !important;
  --vz-warning-text-emphasis: #c6791f !important;
  --vz-info: #299cdb !important;
  --vz-info-rgb: 41, 156, 219 !important;
  --vz-info-bg-subtle: rgba(41, 156, 219, 0.15) !important;
  --vz-info-border-subtle: rgba(41, 156, 219, 0.3) !important;
  --vz-info-text-emphasis: #1f75a4 !important;
  --vz-success: #45CB85 !important;
  --vz-success-rgb: 69, 203, 133 !important;
  --vz-success-bg-subtle: rgba(69, 203, 133, 0.15) !important;
  --vz-success-border-subtle: rgba(69, 203, 133, 0.3) !important;
  --vz-success-text-emphasis: #349864 !important;
  --vz-dark: #1a1d1c !important;
  --vz-dark-rgb: 26, 29, 28 !important;
  --vz-dark-bg-subtle: rgba(26, 29, 28, 0.15) !important;
  --vz-dark-border-subtle: rgba(26, 29, 28, 0.3) !important;
  --vz-dark-text-emphasis: #1a1d1c !important;
  --vz-light: #fff5e7 !important;
  --vz-light-rgb: 255, 245, 231 !important;
  --vz-light-bg-subtle: rgba(255, 245, 231, 0.35) !important;
  --vz-light-border-subtle: rgba(255, 245, 231, 0.7) !important;
  --vz-light-text-emphasis: #333333 !important;
  --vz-link-color: #ec7a01 !important;
  --vz-link-color-rgb: 236, 122, 1 !important;
  --vz-link-hover-color: #f89a2f !important;
  --vz-link-hover-color-rgb: 248, 154, 47 !important;
}

[data-theme=material][data-bs-theme=light] {
  --vz-body-bg: #fffbf5 !important;
  --vz-body-bg-rgb: 255, 251, 245 !important;
  --vz-secondary-bg: #fff5e7 !important;
  --vz-secondary-bg-rgb: 255, 245, 231 !important;
  --vz-body-color: #333333 !important;
  --vz-header-bg: #ffffff !important;
  --vz-header-border: #fff5e7 !important;
  --vz-header-item-color: #333333 !important;
  --vz-header-item-sub-color: #282b28 !important;
  --vz-topbar-search-bg: #fff5e7 !important;
  --vz-topbar-user-bg: #fff5e7 !important;
  --vz-topbar-search-color: #333333 !important;
  --vz-footer-bg: #ffffff !important;
  --vz-footer-color: #333333 !important;
  --vz-boxed-body-bg: #fff5e7 !important;
  --vz-link-color: #ec7a01 !important;
  --vz-link-hover-color: #f89a2f !important;
}

[data-theme=material][data-bs-theme=dark] {
  --vz-body-bg: #1a1d1c !important;
  --vz-body-bg-rgb: 26, 29, 28 !important;
  --vz-secondary-bg: #282b28 !important;
  --vz-secondary-bg-rgb: 40, 43, 40 !important;
  --vz-body-color: #ffffff !important;
  --vz-header-bg: #333333 !important;
  --vz-header-border: #333333 !important;
  --vz-header-item-color: #ffffff !important;
  --vz-header-item-sub-color: #fff5e7 !important;
  --vz-topbar-search-bg: #282b28 !important;
  --vz-topbar-user-bg: #282b28 !important;
  --vz-topbar-search-color: #ffffff !important;
  --vz-footer-bg: #333333 !important;
  --vz-footer-color: #ffffff !important;
  --vz-boxed-body-bg: #282b28 !important;
  --vz-link-color: #f89a2f !important;
  --vz-link-hover-color: #ffffff !important;
}

[data-theme=material]{
  --vz-vertical-menu-bg: #1a1d1c !important;
  --vz-vertical-menu-border: #282b28 !important;
  --vz-vertical-menu-item-color: #fff5e7 !important;
  --vz-vertical-menu-item-bg: rgba(248, 154, 47, 0.16) !important;
  --vz-vertical-menu-item-hover-color: #ffffff !important;
  --vz-vertical-menu-item-active-color: #ffffff !important;
  --vz-vertical-menu-item-active-bg: rgba(248, 154, 47, 0.24) !important;
  --vz-vertical-menu-sub-item-color: #fffbf5 !important;
  --vz-vertical-menu-sub-item-hover-color: #ffffff !important;
  --vz-vertical-menu-sub-item-active-color: #ffffff !important;
  --vz-vertical-menu-title-color: #fff5e7 !important;
  --vz-twocolumn-menu-iconview-bg: #282b28 !important;
  --vz-vertical-menu-box-shadow: 0 2px 4px rgba(15, 34, 58, 0.12);
  --vz-vertical-menu-dropdown-box-shadow: 0 2px 4px rgba(15, 34, 58, 0.12);
  --vz-sidebar-user-bg: rgba(248, 154, 47, 0.14) !important;
  --vz-sidebar-user-name-text: #ffffff !important;
  --vz-sidebar-user-name-sub-text: #fff5e7 !important;
}


